Subject: CVS domivogt: * Fixed "Maximize grow 100" with a sticky window (I hope - it was so obvious I didn't even try to reproduce it. Took me 60 seconds to fix :-)

From: CVS <[email-masked]>
Date: Tue, 17 Aug 1999 18:34:45 -0500 (CDT)

CVSROOT:	/home/cvs/fvwm
Module name:	fvwm
Changes by:	domivogt	99/08/17 18:34:44

Modified files:
	.              : ChangeLog 
	fvwm           : move_resize.c 

Log message:
* Fixed "Maximize grow 100" with a sticky window (I hope - it was so obvious I didn't even try to reproduce it. Took me 60 seconds to fix :-)

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]